Crea sito

Rilasciato LXQt 0.9.0: ora richiede le Qt 5 e KDE Frameworks 5

LXQt 0.9 con il nuovo tema Frost

Il team di LXQt ha annunciato il rilascio di LXQt 0.9.0, la nuova versione del desktop environment nato dalla collaborazione dei team di LXDE e Razor-Qt che si prefigge di diventare una alternativa a desktop environment leggeri come Xfce o MATE.
Vediamo insieme quali sono le novità:

  • LXQt 0.9.0 abbandona la compatibilità con le Qt4 e richiede come requisito minimo le Qt 5.3. 
  • Oltre inizia a introdurre alcune dipendenze a KDE Frameworks 5.
  • KWindowSystem è la nova libreria usata per la gestione degli eventi e va a sostituire XFitMan in lxqt-panel, lxqt-session, lxqt-notificationd e lxqt-session diventando pienamente compatibile con Wayland. 
  • KGuiAddons sostituisce la dipendenza a Xlib in lxqt-panel
  • Una copia di xdg-utils non è più fornita in bundle con LXQt: la versione minima richiesta è 2012-03-02
  • Aggiunto il nuovo tema “Frost”
  • Il vecchio tema Dark è stato fuso con il tema Flat Dark
  • La vecchia funzionalità di lxqt-power è stata ripristinata nel componente lxqt-leave che è ora parte di lxqt-session
  • È ora possibile cambiare lo sfondo del panello
  • Il plugin del menu principale è ora navigabile con la tastiera
  • Il plugin orologio è ora stato fuso nel plugin ora mondiale
  • Il gestore dell’alimentazione può ora visualizzare più batterie

LXQt 0.9 sarà presente quanto prima nei repository delle principali distro.
Source: MarcosBox

Ti potrebbe interessare anche...